获取银行代码
curl --request GET \
--url https://api.stage.localpayment.com/api/resources/banks \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.stage.localpayment.com/api/resources/banks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.stage.localpayment.com/api/resources/banks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.stage.localpayment.com/api/resources/banks",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.stage.localpayment.com/api/resources/banks"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.stage.localpayment.com/api/resources/banks")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.stage.localpayment.com/api/resources/banks")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"data": [
{
"id": 58,
"code": "340",
"bankType": "Bank",
"name": "BACS BANCO DE CREDITO Y SECURITIZACION S",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": null,
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 700,
"code": "453",
"bankType": "Bank",
"name": "NARANJA X",
"swift": null,
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 6,
"code": "007",
"bankType": "Bank",
"name": "BANCO DE GALICIA Y BUENOS AIRES S.A.U.",
"swift": "GABAARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 72,
"code": "147",
"bankType": "Bank",
"name": "BIBANK S.A.",
"swift": "BIINARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 7,
"code": "011",
"bankType": "Bank",
"name": "BANCO DE LA NACION ARGENTINA",
"swift": "NACNARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 8,
"code": "014",
"bankType": "Bank",
"name": "BANCO DE LA PROVINCIA DE BUENOS AIRES",
"swift": "PRBAARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 9,
"code": "015",
"bankType": "Bank",
"name": "INDUSTRIAL AND COMMERCIAL BANK OF CHINA",
"swift": "ICBKARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 10,
"code": "016",
"bankType": "Bank",
"name": "CITIBANK N.A.",
"swift": "CITIARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 11,
"code": "017",
"bankType": "Bank",
"name": "BANCO BBVA ARGENTINA S.A.",
"swift": "BFRPARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 12,
"code": "020",
"bankType": "Bank",
"name": "BANCO DE LA PROVINCIA DE CORDOBA S.A.",
"swift": "CORDARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 13,
"code": "027",
"bankType": "Bank",
"name": "BANCO SUPERVIELLE S.A.",
"swift": "BSUPARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 14,
"code": "029",
"bankType": "Bank",
"name": "BANCO DE LA CIUDAD DE BUENOS AIRES",
"swift": "BACIARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 15,
"code": "034",
"bankType": "Bank",
"name": "BANCO PATAGONIA S.A.",
"swift": "BSUDARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 16,
"code": "044",
"bankType": "Bank",
"name": "BANCO HIPOTECARIO S.A.",
"swift": "BHIPARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 17,
"code": "045",
"bankType": "Bank",
"name": "BANCO DE SAN JUAN S.A.",
"swift": "BSJUARBJ",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 18,
"code": "065",
"bankType": "Bank",
"name": "BANCO MUNICIPAL DE ROSARIO",
"swift": "MUNRARBR",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 20,
"code": "083",
"bankType": "Bank",
"name": "BANCO DEL CHUBUT S.A.",
"swift": "BPCHARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 22,
"code": "086",
"bankType": "Bank",
"name": "BANCO DE SANTA CRUZ S.A.",
"swift": "BPSCARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 45,
"code": "093",
"bankType": "Bank",
"name": "BANCO DE LA PAMPA SOCIEDAD DE ECONOMÍA M",
"swift": "PAMPARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 609,
"code": "158",
"bankType": "Bank",
"name": "Open Bank Argentina S.A.",
"swift": null,
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": null,
"savingRegex": null,
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 55,
"code": "336",
"bankType": "Bank",
"name": "BANCO BRADESCO ARGENTINA S.A.U.",
"swift": "BBDEARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 57,
"code": "339",
"bankType": "Bank",
"name": "RCI BANQUE S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 305,
"code": "088",
"bankType": "Bank",
"name": "VOLKSWAGEN FINANCIAL SERVICES COMPAÑIA F",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 306,
"code": "090",
"bankType": "Bank",
"name": "CORDIAL COMPAÑÍA FINANCIERA S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 307,
"code": "092",
"bankType": "Bank",
"name": "FCA COMPAÑIA FINANCIERA S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 308,
"code": "093",
"bankType": "Bank",
"name": "GPAT COMPAÑIA FINANCIERA S.A.U.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 309,
"code": "094",
"bankType": "Bank",
"name": "MERCEDES-BENZ COMPAÑÍA FINANCIERA ARGENT",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 310,
"code": "095",
"bankType": "Bank",
"name": "ROMBO COMPAÑÍA FINANCIERA S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 311,
"code": "096",
"bankType": "Bank",
"name": "JOHN DEERE CREDIT COMPAÑÍA FINANCIERA S.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 312,
"code": "098",
"bankType": "Bank",
"name": "PSA FINANCE ARGENTINA COMPAÑÍA FINANCIER",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 313,
"code": "099",
"bankType": "Bank",
"name": "TOYOTA COMPAÑÍA FINANCIERA DE ARGENTINA",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 315,
"code": "056",
"bankType": "Bank",
"name": "MONTEMAR COMPAÑIA FINANCIERA S.A.",
"swift": "MCFIARBMXXX",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 316,
"code": "203",
"bankType": "Bank",
"name": "CREDITO REGIONAL COMPAÑIA FINANCIERA S.A",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 326,
"code": "059",
"bankType": "Bank",
"name": "FORD CREDIT COMPAÑIA FINANCIERA S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 374,
"code": "415",
"bankType": "Bank",
"name": "REBANKING HOLDING SA.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 695,
"code": "Bancodelec",
"bankType": "Bank",
"name": "Banco de Prueba",
"swift": null,
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": null,
"savingRegex": null,
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 325,
"code": "072",
"bankType": "Bank",
"name": "BANCO SANTANDER ARGENTINA S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": null,
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 696,
"code": "%$%&$%&%3\"",
"bankType": "Bank",
"name": "Prueba código caracteres",
"swift": null,
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": null,
"savingRegex": null,
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 56,
"code": "338",
"bankType": "Bank",
"name": "BANCO DE SERVICIOS Y TRANSACCIONES S.A.",
"swift": "BSTIARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 59,
"code": "341",
"bankType": "Bank",
"name": "BANCO MASVENTAS S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 60,
"code": "384",
"bankType": "Bank",
"name": "WILOBANK S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 61,
"code": "386",
"bankType": "Bank",
"name": "NUEVO BANCO DE ENTRE RÍOS S.A.",
"swift": "BERAARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 62,
"code": "389",
"bankType": "Bank",
"name": "BANCO COLUMBIA S.A.",
"swift": "CLLUARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 63,
"code": "426",
"bankType": "Bank",
"name": "BANCO BICA S.A.",
"swift": "BICAARBSXXX",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 64,
"code": "431",
"bankType": "Bank",
"name": "BANCO COINAG S.A.",
"swift": "CNIAARBR",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 65,
"code": "432",
"bankType": "Bank",
"name": "BANCO DE COMERCIO S.A.",
"swift": "MCFAARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 66,
"code": "435",
"bankType": "Bank",
"name": "BANCO SUCREDITO REGIONAL S.A.U.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 67,
"code": "312",
"bankType": "Bank",
"name": "BANCO VOII S.A.",
"swift": "VOIBARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 68,
"code": "311",
"bankType": "Bank",
"name": "NUEVO BANCO DEL CHACO S. A.",
"swift": "BACHARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 69,
"code": "310",
"bankType": "Bank",
"name": "BANCO DEL SOL S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 70,
"code": "309",
"bankType": "Bank",
"name": "BANCO RIOJA SOCIEDAD ANONIMA UNIPERSONAL",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 71,
"code": "143",
"bankType": "Bank",
"name": "BRUBANK S.A.U.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 73,
"code": "150",
"bankType": "Bank",
"name": "HSBC BANK ARGENTINA S.A.",
"swift": "BACOARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 74,
"code": "165",
"bankType": "Bank",
"name": "JPMORGAN CHASE BANK, NATIONAL ASSOCIATIO",
"swift": "CHASARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 75,
"code": "191",
"bankType": "Bank",
"name": "BANCO CREDICOOP COOPERATIVO LIMITADO",
"swift": "BCOOARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 76,
"code": "198",
"bankType": "Bank",
"name": "BANCO DE VALORES S.A.",
"swift": "BAVAARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 77,
"code": "247",
"bankType": "Bank",
"name": "BANCO ROELA S.A.",
"swift": "ROEBARB10BA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 78,
"code": "254",
"bankType": "Bank",
"name": "BANCO MARIVA S.A.",
"swift": "MARIARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 79,
"code": "259",
"bankType": "Bank",
"name": "BANCO ITAU ARGENTINA S.A.",
"swift": "ITAUARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 81,
"code": "262",
"bankType": "Bank",
"name": "BANK OF AMERICA, NATIONAL ASSOCIATION",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 82,
"code": "268",
"bankType": "Bank",
"name": "BANCO PROVINCIA DE TIERRA DEL FUEGO",
"swift": "TTFAARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 83,
"code": "269",
"bankType": "Bank",
"name": "BANCO DE LA REPUBLICA ORIENTAL DEL URUGU",
"swift": "BROUARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 84,
"code": "277",
"bankType": "Bank",
"name": "BANCO SAENZ S.A.",
"swift": "BSAEARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 85,
"code": "281",
"bankType": "Bank",
"name": "BANCO MERIDIAN S.A.",
"swift": "BMRDARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 86,
"code": "285",
"bankType": "Bank",
"name": "BANCO MACRO S.A.",
"swift": "BOSUARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 87,
"code": "299",
"bankType": "Bank",
"name": "BANCO COMAFI SOCIEDAD ANONIMA",
"swift": "QUILARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 88,
"code": "300",
"bankType": "Bank",
"name": "BANCO DE INVERSION Y COMERCIO EXTERIOR S",
"swift": "BICXARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 89,
"code": "301",
"bankType": "Bank",
"name": "BANCO PIANO S.A.",
"swift": "BAPIARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 46,
"code": "094",
"bankType": "Bank",
"name": "BANCO DE CORRIENTES S.A.",
"swift": "BCORARBC",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 47,
"code": "097",
"bankType": "Bank",
"name": "BANCO PROVINCIA DEL NEUQUÉN SOCIEDAD ANÓ",
"swift": "BPNEARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 48,
"code": "315",
"bankType": "Bank",
"name": "BANCO DE FORMOSA S.A.",
"swift": "BFSAARBF",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 49,
"code": "319",
"bankType": "Bank",
"name": "BANCO CMF S.A.",
"swift": "CMFBARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 50,
"code": "321",
"bankType": "Bank",
"name": "BANCO DE SANTIAGO DEL ESTERO S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 51,
"code": "322",
"bankType": "Bank",
"name": "BANCO INDUSTRIAL S.A.",
"swift": "NBIAARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 52,
"code": "330",
"bankType": "Bank",
"name": "NUEVO BANCO DE SANTA FE SOCIEDAD ANONIMA",
"swift": "BPSFARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 54,
"code": "332",
"bankType": "Bank",
"name": "BANCO DE SERVICIOS FINANCIEROS S.A.",
"swift": "FSERARB1",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 90,
"code": "305",
"bankType": "Bank",
"name": "BANCO JULIO SOCIEDAD ANONIMA",
"swift": "BJULARBC",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 91,
"code": "266",
"bankType": "Bank",
"name": "BNP PARIBAS",
"swift": "BNPAARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 139,
"code": "448",
"bankType": "Bank",
"name": "BANCO DINO S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 187,
"code": "515",
"bankType": "Bank",
"name": "BANK OF CHINA LIMITED SUCURSAL BUENOS AI",
"swift": "BKCHARBAXXX",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 188,
"code": "077",
"bankType": "Bank",
"name": "COMPAÑIA FINANCIERA ARGENTINA S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 433,
"code": "000",
"bankType": "Bank",
"name": "WALLETS CVU ",
"swift": null,
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 53,
"code": "331",
"bankType": "Bank",
"name": "BANCO CETELEM ARGENTINA S.A.",
"swift": "s",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": null,
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 760,
"code": "1234567890",
"bankType": "Bank",
"name": "LPV3-2629",
"swift": "LPV3-2629",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": null,
"savingRegex": null,
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
}
],
"total": 84,
"offset": 0
}{
"errors": {
"Offset": [
"The value 'abc' is not valid for Offset."
]
},
"type": "https://tools.ietf.org/html/rfc9110#section-15.5.1",
"title": "One or more validation errors occurred.",
"status": 400,
"traceId": "00-be666ee784c1872d6bd43abae32eb732-8fd393dc46d76f53-00"
}{
"detail": "Given token not valid for any token type",
"code": "token_not_valid",
"messages": [
{
"token_class": "AccessToken",
"token_type": "access",
"message": "Token is invalid or expired"
}
]
}资源
获取银行代码
GET
/
api
/
resources
/
banks
获取银行代码
curl --request GET \
--url https://api.stage.localpayment.com/api/resources/banks \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.stage.localpayment.com/api/resources/banks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.stage.localpayment.com/api/resources/banks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.stage.localpayment.com/api/resources/banks",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.stage.localpayment.com/api/resources/banks"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.stage.localpayment.com/api/resources/banks")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.stage.localpayment.com/api/resources/banks")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"data": [
{
"id": 58,
"code": "340",
"bankType": "Bank",
"name": "BACS BANCO DE CREDITO Y SECURITIZACION S",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": null,
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 700,
"code": "453",
"bankType": "Bank",
"name": "NARANJA X",
"swift": null,
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 6,
"code": "007",
"bankType": "Bank",
"name": "BANCO DE GALICIA Y BUENOS AIRES S.A.U.",
"swift": "GABAARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 72,
"code": "147",
"bankType": "Bank",
"name": "BIBANK S.A.",
"swift": "BIINARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 7,
"code": "011",
"bankType": "Bank",
"name": "BANCO DE LA NACION ARGENTINA",
"swift": "NACNARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 8,
"code": "014",
"bankType": "Bank",
"name": "BANCO DE LA PROVINCIA DE BUENOS AIRES",
"swift": "PRBAARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 9,
"code": "015",
"bankType": "Bank",
"name": "INDUSTRIAL AND COMMERCIAL BANK OF CHINA",
"swift": "ICBKARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 10,
"code": "016",
"bankType": "Bank",
"name": "CITIBANK N.A.",
"swift": "CITIARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 11,
"code": "017",
"bankType": "Bank",
"name": "BANCO BBVA ARGENTINA S.A.",
"swift": "BFRPARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 12,
"code": "020",
"bankType": "Bank",
"name": "BANCO DE LA PROVINCIA DE CORDOBA S.A.",
"swift": "CORDARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 13,
"code": "027",
"bankType": "Bank",
"name": "BANCO SUPERVIELLE S.A.",
"swift": "BSUPARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 14,
"code": "029",
"bankType": "Bank",
"name": "BANCO DE LA CIUDAD DE BUENOS AIRES",
"swift": "BACIARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 15,
"code": "034",
"bankType": "Bank",
"name": "BANCO PATAGONIA S.A.",
"swift": "BSUDARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 16,
"code": "044",
"bankType": "Bank",
"name": "BANCO HIPOTECARIO S.A.",
"swift": "BHIPARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 17,
"code": "045",
"bankType": "Bank",
"name": "BANCO DE SAN JUAN S.A.",
"swift": "BSJUARBJ",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 18,
"code": "065",
"bankType": "Bank",
"name": "BANCO MUNICIPAL DE ROSARIO",
"swift": "MUNRARBR",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 20,
"code": "083",
"bankType": "Bank",
"name": "BANCO DEL CHUBUT S.A.",
"swift": "BPCHARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 22,
"code": "086",
"bankType": "Bank",
"name": "BANCO DE SANTA CRUZ S.A.",
"swift": "BPSCARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 45,
"code": "093",
"bankType": "Bank",
"name": "BANCO DE LA PAMPA SOCIEDAD DE ECONOMÍA M",
"swift": "PAMPARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 609,
"code": "158",
"bankType": "Bank",
"name": "Open Bank Argentina S.A.",
"swift": null,
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": null,
"savingRegex": null,
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 55,
"code": "336",
"bankType": "Bank",
"name": "BANCO BRADESCO ARGENTINA S.A.U.",
"swift": "BBDEARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 57,
"code": "339",
"bankType": "Bank",
"name": "RCI BANQUE S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 305,
"code": "088",
"bankType": "Bank",
"name": "VOLKSWAGEN FINANCIAL SERVICES COMPAÑIA F",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 306,
"code": "090",
"bankType": "Bank",
"name": "CORDIAL COMPAÑÍA FINANCIERA S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 307,
"code": "092",
"bankType": "Bank",
"name": "FCA COMPAÑIA FINANCIERA S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 308,
"code": "093",
"bankType": "Bank",
"name": "GPAT COMPAÑIA FINANCIERA S.A.U.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 309,
"code": "094",
"bankType": "Bank",
"name": "MERCEDES-BENZ COMPAÑÍA FINANCIERA ARGENT",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 310,
"code": "095",
"bankType": "Bank",
"name": "ROMBO COMPAÑÍA FINANCIERA S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 311,
"code": "096",
"bankType": "Bank",
"name": "JOHN DEERE CREDIT COMPAÑÍA FINANCIERA S.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 312,
"code": "098",
"bankType": "Bank",
"name": "PSA FINANCE ARGENTINA COMPAÑÍA FINANCIER",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 313,
"code": "099",
"bankType": "Bank",
"name": "TOYOTA COMPAÑÍA FINANCIERA DE ARGENTINA",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 315,
"code": "056",
"bankType": "Bank",
"name": "MONTEMAR COMPAÑIA FINANCIERA S.A.",
"swift": "MCFIARBMXXX",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 316,
"code": "203",
"bankType": "Bank",
"name": "CREDITO REGIONAL COMPAÑIA FINANCIERA S.A",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 326,
"code": "059",
"bankType": "Bank",
"name": "FORD CREDIT COMPAÑIA FINANCIERA S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 374,
"code": "415",
"bankType": "Bank",
"name": "REBANKING HOLDING SA.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 695,
"code": "Bancodelec",
"bankType": "Bank",
"name": "Banco de Prueba",
"swift": null,
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": null,
"savingRegex": null,
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 325,
"code": "072",
"bankType": "Bank",
"name": "BANCO SANTANDER ARGENTINA S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": null,
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 696,
"code": "%$%&$%&%3\"",
"bankType": "Bank",
"name": "Prueba código caracteres",
"swift": null,
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": null,
"savingRegex": null,
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 56,
"code": "338",
"bankType": "Bank",
"name": "BANCO DE SERVICIOS Y TRANSACCIONES S.A.",
"swift": "BSTIARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 59,
"code": "341",
"bankType": "Bank",
"name": "BANCO MASVENTAS S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 60,
"code": "384",
"bankType": "Bank",
"name": "WILOBANK S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 61,
"code": "386",
"bankType": "Bank",
"name": "NUEVO BANCO DE ENTRE RÍOS S.A.",
"swift": "BERAARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 62,
"code": "389",
"bankType": "Bank",
"name": "BANCO COLUMBIA S.A.",
"swift": "CLLUARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 63,
"code": "426",
"bankType": "Bank",
"name": "BANCO BICA S.A.",
"swift": "BICAARBSXXX",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 64,
"code": "431",
"bankType": "Bank",
"name": "BANCO COINAG S.A.",
"swift": "CNIAARBR",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 65,
"code": "432",
"bankType": "Bank",
"name": "BANCO DE COMERCIO S.A.",
"swift": "MCFAARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 66,
"code": "435",
"bankType": "Bank",
"name": "BANCO SUCREDITO REGIONAL S.A.U.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 67,
"code": "312",
"bankType": "Bank",
"name": "BANCO VOII S.A.",
"swift": "VOIBARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 68,
"code": "311",
"bankType": "Bank",
"name": "NUEVO BANCO DEL CHACO S. A.",
"swift": "BACHARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 69,
"code": "310",
"bankType": "Bank",
"name": "BANCO DEL SOL S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 70,
"code": "309",
"bankType": "Bank",
"name": "BANCO RIOJA SOCIEDAD ANONIMA UNIPERSONAL",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 71,
"code": "143",
"bankType": "Bank",
"name": "BRUBANK S.A.U.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 73,
"code": "150",
"bankType": "Bank",
"name": "HSBC BANK ARGENTINA S.A.",
"swift": "BACOARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 74,
"code": "165",
"bankType": "Bank",
"name": "JPMORGAN CHASE BANK, NATIONAL ASSOCIATIO",
"swift": "CHASARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 75,
"code": "191",
"bankType": "Bank",
"name": "BANCO CREDICOOP COOPERATIVO LIMITADO",
"swift": "BCOOARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 76,
"code": "198",
"bankType": "Bank",
"name": "BANCO DE VALORES S.A.",
"swift": "BAVAARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 77,
"code": "247",
"bankType": "Bank",
"name": "BANCO ROELA S.A.",
"swift": "ROEBARB10BA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 78,
"code": "254",
"bankType": "Bank",
"name": "BANCO MARIVA S.A.",
"swift": "MARIARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 79,
"code": "259",
"bankType": "Bank",
"name": "BANCO ITAU ARGENTINA S.A.",
"swift": "ITAUARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 81,
"code": "262",
"bankType": "Bank",
"name": "BANK OF AMERICA, NATIONAL ASSOCIATION",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 82,
"code": "268",
"bankType": "Bank",
"name": "BANCO PROVINCIA DE TIERRA DEL FUEGO",
"swift": "TTFAARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 83,
"code": "269",
"bankType": "Bank",
"name": "BANCO DE LA REPUBLICA ORIENTAL DEL URUGU",
"swift": "BROUARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 84,
"code": "277",
"bankType": "Bank",
"name": "BANCO SAENZ S.A.",
"swift": "BSAEARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 85,
"code": "281",
"bankType": "Bank",
"name": "BANCO MERIDIAN S.A.",
"swift": "BMRDARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 86,
"code": "285",
"bankType": "Bank",
"name": "BANCO MACRO S.A.",
"swift": "BOSUARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 87,
"code": "299",
"bankType": "Bank",
"name": "BANCO COMAFI SOCIEDAD ANONIMA",
"swift": "QUILARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 88,
"code": "300",
"bankType": "Bank",
"name": "BANCO DE INVERSION Y COMERCIO EXTERIOR S",
"swift": "BICXARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 89,
"code": "301",
"bankType": "Bank",
"name": "BANCO PIANO S.A.",
"swift": "BAPIARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 46,
"code": "094",
"bankType": "Bank",
"name": "BANCO DE CORRIENTES S.A.",
"swift": "BCORARBC",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 47,
"code": "097",
"bankType": "Bank",
"name": "BANCO PROVINCIA DEL NEUQUÉN SOCIEDAD ANÓ",
"swift": "BPNEARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 48,
"code": "315",
"bankType": "Bank",
"name": "BANCO DE FORMOSA S.A.",
"swift": "BFSAARBF",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 49,
"code": "319",
"bankType": "Bank",
"name": "BANCO CMF S.A.",
"swift": "CMFBARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 50,
"code": "321",
"bankType": "Bank",
"name": "BANCO DE SANTIAGO DEL ESTERO S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 51,
"code": "322",
"bankType": "Bank",
"name": "BANCO INDUSTRIAL S.A.",
"swift": "NBIAARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 52,
"code": "330",
"bankType": "Bank",
"name": "NUEVO BANCO DE SANTA FE SOCIEDAD ANONIMA",
"swift": "BPSFARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 54,
"code": "332",
"bankType": "Bank",
"name": "BANCO DE SERVICIOS FINANCIEROS S.A.",
"swift": "FSERARB1",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 90,
"code": "305",
"bankType": "Bank",
"name": "BANCO JULIO SOCIEDAD ANONIMA",
"swift": "BJULARBC",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 91,
"code": "266",
"bankType": "Bank",
"name": "BNP PARIBAS",
"swift": "BNPAARBA",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 139,
"code": "448",
"bankType": "Bank",
"name": "BANCO DINO S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 187,
"code": "515",
"bankType": "Bank",
"name": "BANK OF CHINA LIMITED SUCURSAL BUENOS AI",
"swift": "BKCHARBAXXX",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 188,
"code": "077",
"bankType": "Bank",
"name": "COMPAÑIA FINANCIERA ARGENTINA S.A.",
"swift": "",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 433,
"code": "000",
"bankType": "Bank",
"name": "WALLETS CVU ",
"swift": null,
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 53,
"code": "331",
"bankType": "Bank",
"name": "BANCO CETELEM ARGENTINA S.A.",
"swift": "s",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": null,
"checkingRegex": "/^[0-9]{22}$/",
"savingRegex": "/^[0-9]{22}$/",
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
},
{
"id": 760,
"code": "1234567890",
"bankType": "Bank",
"name": "LPV3-2629",
"swift": "LPV3-2629",
"countryId": 168,
"countryISOCode3": "ARG",
"countryDesc": "Argentina",
"additionalInformation": "",
"checkingRegex": null,
"savingRegex": null,
"branchRegex": null,
"isEnabled": true,
"transactionTypes": [
"PayIn",
"PayOut"
]
}
],
"total": 84,
"offset": 0
}{
"errors": {
"Offset": [
"The value 'abc' is not valid for Offset."
]
},
"type": "https://tools.ietf.org/html/rfc9110#section-15.5.1",
"title": "One or more validation errors occurred.",
"status": 400,
"traceId": "00-be666ee784c1872d6bd43abae32eb732-8fd393dc46d76f53-00"
}{
"detail": "Given token not valid for any token type",
"code": "token_not_valid",
"messages": [
{
"token_class": "AccessToken",
"token_type": "access",
"message": "Token is invalid or expired"
}
]
}此 endpoint 提供在Localpayment系统中创建 PayIn 或 PayOut 交易所需的有效银行代码。
授权
查询参数
最后修改于 2026年11月10日

